html, body {
	widht: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	
}
.ztree li a{
	color:#000 !important;
	font-size:1em !important;
}
input:focus {
	outline: none;
}
/****************index页面***********************/
.container {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.treeTop {
	text-align: right;	
}

.treeTop, .treeBottom {
	position:relative;
	padding: 0px 5px 0px 15px;
	width: 100%;
	height: 50%;
	border: 0px;
}
.treeTop-title{
	height:15px;
	padding:5px 25px;
	background:#aed0ea;
	line-height:15px;
	box-sizing: content-box;
	display:inline-block;
	float:left;
	font-family:"Helvetica Neue,Helvetica,Arial,sans-serif";
	font-size:14px;
	color:#000;
}
.split_div{
	position:relative;
	width:100%;
	height:1px;
	border:0px;
	padding:1px 0px;
	border-top:2px solid #aed0ea ;	
	cursor:row-resize;
	box-sizing:content-box;
	
}
.treeBottom {
	/*border-top: 2px solid #aed0ea;*/
	height: calc(50% - 4px);
	
}

.tree-search {
	box-sizing: content-box;
	padding: 0px;
	marign: 0px;
	border: 0px;
}

.tree-ztree1 {
	height: calc(100% - 30px);
	overflow: auto;
}

.tree-ztree2 {
	height: calc(100% - 30px);
	overflow: auto;
}

.search-input {
	width: calc(100% - 50px);
	box-sizing: content-box;
	display: inline-block;
	height: 22px;
	padding: 3px 15px 3px 30px;
	border: 1px solid #d9d2d2;
	background-origin: padding-box;
	background-image: url(../images/search.jpg);
	background-repeat: no-repeat;
	background-position: left;
	border-radius: 13px;
}

.gridcon {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	overflow: auto;
}

.gridcon-btn-div, .treeTop-btn {
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	height: 40px;
	line-height:29px;
	position: relative;
	overflow:hidden;
}
 .treeTop-btn{
 text-align:right;
	height: 39px;
 border:none;
 }
.gridcon-table-div {
	width: 100%;
	box-sizing: border-box;
	padding:0px 5px 5px 0px;
	/* height: calc(100% - 70px); */
	height: calc(100% - 40px);;
	border: 0px;
}
.gridcon-bottom-div{
	height:20px;
	text-align:center;
	background: #243a66;
	padding:5px;
	color:#fff;
	box-sizing:content-box;
}
.grid-btn-div-left, .grid-btn-div-right {
	/*width: calc(50% - 5px);*/
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: left;
	line-height: 29px;
	overflow:hidden;
	font-size:14px;
}
/* .grid-btn-div-left{
	width:calc(40% - 5px);
	
}
.grid-btn-div-right{
	width:calc(60% - 5px);
} */
.grid-btn-div-left{
	width:calc(60% - 5px);
	
}
.grid-btn-div-right{
	width:calc(40% - 5px);
}


/*报告期选择弹出框部分*/
.icon {
	width: 16px;
	height: 16px;
}

.icon:before {
	font-family: iconfont;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin-right: 3px;
	position: relative;
}

.radio, .ckb {
	display: none;
}

.radio+label:before {
	content: "\eab3";
}

.radio:checked+label:before {
	content: "\eaa2";
	color: #1451e0;
}

.ckb+label:before {
	content: "\ebf2";
}

.ckb:checked+label:before {
	content: "\ebf1";
	color: #1451e0;
}

.lbl {
	font-size: 14px;
	padding-right: 10px;
	cursor: pointer;
}

#modal tr {
	line-height: 40px;
}

#modal td {
	font-size: 14px;
	color:#000;
}
#modal td.tdTitle{
	font-weight:bold;
	font-family:auto;
}
.span-5{
	diplay:inline-block;
	padding:0px 10px;
}
.select {
	outline: none;
	display: inline-block;
	width: 80px;
	padding: 2px 5px;
	margin: 0px;	
}

.myclose {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 18px;
	height: 18px;
	z-index: 2;
	border: 1px solid #aed0ea;
}

.myclose:before {
	font-family: iconfont;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	position: relative;
	content: "\eaa7";
	color: #000;
	cursor: pointer;
}

#dataTable{
	width:100%;
	border:0px;
	padding:0px;
	margin:0px;	
}
#dataTable tr{
	line-height:25px;
}
.lc-tip{
	display:inline-block;
	width:16px;
	height:16px;
	cursor:pointer;
	position:absolute;
	top:50%;
	margin-top:-8px;
}
.custom-btn-div{
	height:18px;
	text-align:right;
	padding-right:15px;
	border:1px solid #6a8ccb;
	border-top:0px;
	line-height:18px;
	position: relative;
}
.custom-btn-div a{
	float: right;
	font-size:12px;
	border:1px solid #A9ACB5;
	display:inline-block;
	padding:0px 16px;
	background:#b8d1f3;
	cursor:pointer;
	height:14px;
	/* position: absolute; */
    /* right: 15px; */
    top: 50%;
    margin-top: 1px;
    line-height: 100%;
	margin-right: 10px;
}
.custom-btn-div a:hover{
	border:1px solid #000;
	background:#ffd294;
}
.temp-left{
	
	display:inline-block;
	width:calc(50% - 5px);
	float:left;
	
	
}